/* PROGRESS BAR*/

.sf-supercrate-form-wrapper .sc_progress {
    position: absolute;
    bottom: 0;
    left: 13%;
    background: #d4dbe3;
    transform: translateY(100%);
    opacity: 0;
    transition: opacity .3s .3s ease-in-out, transform .3s .3s ease-in-out;

    background-color: rgba(255, 255, 255, 1);
    border: 1px solid #d2d1d1;
    border-radius: 4px;
}
.sf-supercrate-form-wrapper.sc_form--open .sc_progress {
    opacity: 1;
    transform: translateY(0);

}

.sf-supercrate-form-wrapper .sc_progress ul li a {
    display: block;
    width: 100%;
    display: block;
    color: black;
    cursor: pointer;
    transition: color .3s ease, background-size .3s ease;
}
.sf-supercrate-form-wrapper .sc_progress ul li {
    display: block;
    float: left;
    align-items: center;
    padding: 10px;
    border-left: 1px solid #e2e2e2;
    opacity: 0.075;
    margin:0px;
}
.sf-supercrate-form-wrapper .sc_progress ul li.complete {
    border-left: 1px solid #29b965;
    opacity: 1;
}
.sf-supercrate-form-wrapper .sc_progress ul li.first {
    border-left: 0px solid #29b965;
}
.sf-supercrate-form-wrapper .sc_progress ul li img {
    width:100%;
}
.sc_progress .progress_title {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: .6875em;
    color: #597a96;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: 1em;
}
ul#supercrate_progress {
    margin: 0px;
    padding: 0px;
}
.tree_fun{
    position: absolute;
    top: -40px;
    color: black;
    left: 15px;
}
.tree_fun img{
    transform: scale(0);
    transition: all .4s ease-in-out;
    position:absolute;
}
.tree_fun .tree_description{
    margin-left:85px;
    line-height: 40px;
}
.tree_fun img.grow
{
    transform: scale(1);
}

.btn.disabled, .btn:disabled {
    -webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}

@media screen and (min-width: 1000px) {
    .progress-bar-holder {
    width: 874px;
    height: 132px;
}
}

@media screen and (max-width: 999px) {
    .sf-supercrate-form-wrapper.sc_form--open .sc_progress {
        background-color: transparent;
        border: none;
    }
    .progress-bar-holder {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .btClear.btSeparator.topSemiSpaced.noBorder {
        display: none;
    }
}
